
	a{
		color: white;
		text-decoration: none;
		}
		
	img{ 
		border:0;	
		text-decoration: none;
		color: white;
		}
		
	.cell_powered_by{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10;
		text-indent: 1;
		color: black;
		text-align: left;
		width: 75%;
		height: 20;
		}
	.cell_powered_by a{	color: #0066FF;		}
	.cell_powered_by a:hover{ text-decoration: underline; }
	
	.cell_version{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10;
		color: black;
		text-align: right;
		width: 25%;
		height: 20;
		}
		
	.cell_folder_img{
		background-color: #0066FF;
		text-align: center;
		height: 20;
		width: 21;
		}
		
	.cell_folder_img a{ color: #0066FF;}
	
	.cell_folder_name {
		font-family: Arial, Helvetica, sans-serif;
		background-color: #0066FF;
		color: white;
		text-align: left;
		text-indent: 5;
		font-size: 12;
		height: 20;
		}
		
	.cell_nb{
		font-family: Courier New, Courier, mono;
		text-align: center;
		font-size: 12;
		color: black;
		height: 20;
		}
	.cell_nb a { color: black; }
		
	.cell_rar{
		text-align: center;
		height: 20;
		width: 20;
		}
		
	.cell_page {
		font-family: Courier New, Courier, mono;
		text-align: center;
		font-size: 12;
		color: black;
		height: 20;
		}
	.cell_page a {
		color: black;
		}
		
	.cell_previous_next{
		font-family: Arial, Helvetica, sans-serif;
		background-color: #0066FF;
		text-indent: 5;
		font-size: 12;
		height: 20;
		}
		
	.cell_list_videos {
		font-family: Arial, Helvetica, sans-serif;
		background-color: #0066FF;
		font-size: 12;
		height: 20;
		}
	.cell_list_videos a{
		color: white;
		}
		
	.image_info{
		padding: 5;
		font-family: Courier New, Courier, mono;
		font-size: 12;
		width: 170;
		background: white;
		position: absolute;
		left:0;
		top:0;
		visibility: hidden;
		border: 1px solid black;
	}
